/* ===== FOOTER DYPSEO ===== */

.site-footer,
.site-footer .ast-builder-grid-row-container-inner,
.site-footer .ast-builder-footer-grid-columns,
.site-footer .site-below-footer-inner-wrap {
  background: transparent !important;
}

.site-footer .ast-builder-grid-row-container {
  position: relative;
  overflow: hidden;
  background:
    radial-gradient(circle at 50% 0%, rgba(255,20,147,.18), transparent 40%),
    radial-gradient(circle at 80% 20%, rgba(61,114,255,.10), transparent 30%),
    linear-gradient(135deg, #030816 0%, #071228 50%, #030713 100%) !important;
}

.site-footer .ast-builder-grid-row-container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 500px;
  height: 2px;
  transform: translateX(-50%);
  background: linear-gradient(90deg, transparent, #ff1493, transparent);
  box-shadow:
    0 0 10px #ff1493,
    0 0 25px rgba(255,20,147,.7);
}

.site-footer,
.site-footer p,
.site-footer a {
  color: #fff !important;
}

.site-footer a:hover {
  color: #ff1493 !important;
}

.site-footer a {
    transition: color .25s ease;
}
